Author Topic: Compatible install  (Read 1189 times)

0 Members and 1 Guest are viewing this topic.

Offline BoerenkoolMet WorstEnJus

  • Full Member
  • ***
  • Posts: 147
Compatible install
« on: April 12, 2012, 12:10:52 PM »
The first time I did an compatible install with v7 it installed web shield, script shield, network shield, behaviour shield and autosandbox, so the only things that weren't are the file system, IM and p2p shield. Last time with .1426 it only installed the script shield. What shields should the compatible installation install? And except for the installed shields, are there any changes(perhaps under the hood e.g. hooking, self-defense etc) compared to a normal install?

Offline BoerenkoolMet WorstEnJus

  • Full Member
  • ***
  • Posts: 147
Re: Compatible install
« Reply #1 on: April 14, 2012, 03:55:45 PM »
Bump

Offline BoerenkoolMet WorstEnJus

  • Full Member
  • ***
  • Posts: 147
Re: Compatible install
« Reply #2 on: April 18, 2012, 09:02:58 AM »
Could VLK or anyone from the dev team please explain?

Online Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 65678
Re: Compatible install
« Reply #3 on: April 18, 2012, 02:51:01 PM »
I'm not the final word as I'm not a programmer.
As far I know, the only "shield" installed is Script Shield and the scanning engine for on demand scannings.
There is not more protection "under the hood" in the compatibility mode, on contrary, the power is on normal installation.

Hope that, if I'm wrong, someone correct me.
The best things in life are free.